dummy = true

# Machine is managed by molly and does SNAT for her vpn infrastructure.
# Putting this into my hetzner cloud project was the easiest way to do
# interconnect.

[metadata.interfaces.default]
ips = ["172.19.137.5"]
